Subject: Re: bug#36858: 27.0.50; display bugs with display-fill-column-indicator-mode

From: Eli Zaretskii <[email-masked]>
Date: Sat, 10 Aug 2019 13:45:37 +0300

> From: Davor Rotim <[email-masked]>
> Date: Sat, 10 Aug 2019 12:12:55 +0200
> 
> Sorry, forgot to list the relevant org-mode faces that I have customized:

Thanks.

> Please note that this is not relevant to only Org mode, this display bug happens with all faces
> where I turn on the overline or underline property. For example `font-lock-comment-face' will show
> the same bug if I turn on the overline or underline property.

I understand, I just need an easy example to work with.